RubyGems Navigation menu

cartoonist-twitter 0.0.19.1

Plugin to allow tweeting of cartoonist entities.

Versions:

  1. 0.0.20 - November 19, 2013 (8.5 KB)
  2. 0.0.19.3 - September 21, 2013 (8.5 KB)
  3. 0.0.19.2 - July 28, 2013 (8.5 KB)
  4. 0.0.19.1 - July 28, 2013 (8.5 KB)
  5. 0.0.19 - July 25, 2013 (8.5 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • cartoonist = 0.0.19.1
  • twitter ~> 4.8
  • Owners:

    Authors:

    • Mike Virata-Stone

    SHA 256 checksum:

    b1fe7fafe8dbf770b754e3658461570d9fa5725fa36df5ab5a05857b877f73de

    Total downloads 32,122

    For this version 1,881

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: